% emst_test.m
% plot the variance function V(t) obtained from EMST (red dots) compared to 
%   the correct exponential deacy (blue line)

load emst.out
figure(1)
semilogy( emst(:,1), emst(:,2), 'r.')
hold on
semilogy( emst(:,1), emst(:,3), 'b-')
hold off
xlabel('\omega t')
ylabel('V(t)/V(0)')
title('Decay of the variance function: EMST and exact')